/*
 * QrfeHardwareInfo.h
 *
 *  Created on: 02.12.2011
 *      Author: stefan.detter
 */

#ifndef QRFEHARDWAREINFO_H_
#define QRFEHARDWAREINFO_H_

#include <QObject>
#include <QByteArray>

namespace QrfeHardwareInfo
{
	QByteArray cpuHash();
	QByteArray hddHash();

	QByteArray hardwareHash();
};

#endif /* QRFEHARDWAREINFO_H_ */
